jquispin:
  label: Spinner
  namespace: Molecules/Vendor
  use: '@molecules/vendor/jquispin/jquispin.twig'
  description: Jquery UI - Spinner
  visibility: storybook
  dependencies:
    - form-element
